Subject: Ticket Assigned - URGENT! Issue with the refund!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 11:10:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT! Issue with the refund!  Dear Team,

I have been talking to your call centre several times, but nothing has been done and I have exactly the same conversation again and again which makes me really frustrated and make me think if I ever need to order form your shop again.

I placed several orders of Polo t-shirts from my account for the company but since I was ordering not for myself I had to initiate several refunds due to wrong size order or because the colour that I ordered did not match the picture on your website and the actual polo shirt colour was quite disappointing.

After initiating returns and returning all items to your driver I have not received any money to my card yet (really hope I will in the nearest future) but the system shows completely wrong amounts to be refunded to me because some items were missing which is totally wrong!!! I returned all items I initiated the return for, and your driver supposed to check and reconfirm what he is collecting. As per the call center I supposed to receive a tracking number for my returns but your drivers didn’t give me anything, just collected items with no questions. The system is very wrong and you really need to train your staff!

Order #9404881756
Paid AED588
Returned 3 items (black polo shirts in large size)  AED49 each, so AED147 should be refunded
Your website shows that only AED98 will be refunded to me

Order #9405507777
Paid AED555
Returned everything from that order, which is 3 items AED49 each + 12 items AED34 each, so AED555 should be refunded
Website shows that only AED521 will be refunded to me.

Order #9405587619
Paid AED588
Returned 3 items (black polo shirts in small size) AED49 each, so AED147 should be refunded
Website does not even show that I returned these items hence to refund has been issued

Order #9405702331
I received all items, but the website shows that the order is still processing, hence you really need to do something with your system. I can easily claim that these items have not been delivered and ask to send me them again!

These all orders were for the company I work for, and our finance team have to close the month & year, hence I need to get all refunds (correct amounts) by the end of the year latest! I spoke to your call centre the 1st time early last week and then I called again and again but every time I had the same conversation, repeating myself but nothing has been done from your side. Need your urgent action!

Regards,

Iryna Pomazan
Marketing Executive | Marketing & Administration
Clarksons DMCC
14th Floor Gold Tower | Cluster I | Jumeirah Lakes Towers | PO Box 102929 | Dubai | U.A.E.
T: +971 4 450 9454 | M: +971 56 6824691
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

[Logo  Description automatically generated]

clarksons.com<http://www.clarksons.com/>

Please consider the environment before printing this e-mail

________________________________
COVID-19 DISRUPTION - Clarksons is fully equipped to work remotely in a technologically secure environment that ensures the group's continued operation and uninterrupted service to clients. Please however provide ALL documents via email as many of our offices in various locations are closed or inaccessible and thus we are NOT receiving or reading documents sent in a hard copy. We are also unable to send out hard copy documents including charterparties and invoices other than via email. Please check with your usual contacts to ensure receipt of important correspondence.
________________________________
All services undertaken are done so strictly in accordance with the terms and conditions applicable to those particular services, a copy of which is available at Terms of Business.<https://www.clarksons.com/terms-of-business/> Copies are also available on request.

This message is private and confidential. If you have received it in error, you are on notice of its status. Please notify us immediately by reply email and then delete this message from your system. Please do not copy it or use it for any purposes, or disclose its contents to any other person; to do so could be a breach of confidence. Emails may be monitored.

The Clarksons Group are committed to protecting and respecting your privacy, for more information please see our privacy policy: Privacy Policy.<https://www.clarksons.com/privacy-policy/>

Details of Clarkson group companies and their regulators (where applicable) can be found at this url: Disclosure<http://www.clarksons.com/disclosure/>.
________________________________
If you no longer wish to receive these emails please click the unsubscribe link: Unsubscribe / Opt Out.<mailto:[email-masked]?subject=Opt-Out&Content-type=text/plain&body=Please%20unsubscribe%20me%20from%20the%20below%20emai[email-masked][email-masked]%0ASubject%20-%20URGENT!%20Issue%20with%20the%20refund!%20%0A%0AIf%20you%20wish%20to%20opt%20out%20from%20ALL%20future%20emails%20from%20anyone%20at%20Clarksons%2C%20please%20say%20so%20below.%0A%0A--------> If you wish to update your preferences please reply to this email with your new contact details. The Clarksons Group are committed to protecting and respecting your privacy, for more information please see our privacy policy: Privacy Policy.<https://www.clarksons.com/privacy-policy/>

If you would like to Opt-In to receive email invites for our global events please click the following Link: Subscribe/Opt In<https://clkforms.wufoo.com/forms/rl28qny0eqviw5/>.
________________________________

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5511490